### अनुवाद के गुणवत्ता की स्व-मूल्यांकन

इस भाग का मकसद एक ऐसी प्रक्रिया को वर्णन करना है जिसके द्वारा कलीसिया स्वयं एक अनुवाद की गुणवत्ता जाँच कर निर्धारित कर सकती है। निम्न मूल्यांकन का उद्देश्य हर की जा सकने वाली जाँच का पूरा ब्यौरा देना नही, वरन् एक अनुवाद को जाँचने की कुछ तकनीकों को प्रस्तुत करना है। अंतत:, किस जाँच का उपयोग करना है, कब करना है और कौन करेगा, इत्यादि का निर्णय कलीसिया ही को लेना है।

#### मूल्यांकन का उपयोग कैसे करें

मूल्यांकन का यह तरीका दो प्रकार के कथनों को बताता है। कुछ कथन हाँ/नही में हैं जहाँ नही में दिया गया उत्तर समस्या को बताता है जिसे सही करना जरूरी है। दूसरे भागों में एक समान-महत्व के तरीके का उपयोग हुआ है जो अनुवादकों और जाँचकर्ताओं को अनुवाद के कथन प्रस्तुत करता है। हर कथन को (अनुवादक दल से शुरू कर) जाँच करने वाले सदस्य के द्वारा 0-2 तक के मापदण्ड में अंक दिए जाएँ:

**0** - असहमत

**1** - थोड़ा बहुत सहमत

**2** - एकदम सहमत

अवलोकन के बाद, एक भाग में मिले सभी उत्तरों के कुल अंकों को जोड़ा जाए, और यदि दिए गए उत्तर वास्तव में अनुवाद के सही स्तर को बताते हैं, तो अवलोकनकर्ताओं के अवलोकनों के आधार पर अधिकतम मान्य तरीके से कहा जा सकता है कि अनुवाद के अध्याय की गुणवत्त अच्छी है। निम्न निर्देश, अवलोकनकर्ताओं को एक आसान अवलोकन का तरीका देने के लिए तैयार किया गया है जिसकी मदद से कार्य को सही तरीके से विकसित किया जा सके। *उदाहरण के तौर पर, यदि एक अनुवाद को ‘‘सटीकता’’ में अच्छे अंक मिलते हैं, परंतु ‘‘स्वाभाविकता’’ और ‘‘स्पष्टता’’ में कम अंक मिलते हैं, तो अनुवादक दल को सामाजिक जाँच पर थोड़ा अधिक ध्यान देना पड़ेगा।*

ये निर्देश अनुवाद किए गए हर बाइबल भाग के हर अध्याय में इस्तेमाल करने के लिए दिए गए हैं। अन्य जाँचों को करने के बाद, अनुवादक दल हर अध्याय का मूल्यांकन करे, और उसके बाद, स्तर 2 कलीसिया जाँचकर्ता इसे दुबारा करें और फिर, स्तर 3 जाँचकर्ता इसी जाँचसूची के द्वारा इसका मूल्यांकन करे। हर स्तर पर कलीसिया के द्वारा अघ्याय पर इतनी सारी जाँचों को कर लेने के पश्चात, सभी चार भागों (समीक्षा, स्वाभाविकता, स्पष्टता, सटीकता) के तहत, अध्याय के अंकों को जोड़ा जाए, जहाँ कलीसिया और समुदाय को भी अनुवाद के विकास को देखने का अवसर हो।

#### स्व-जाँच

यह प्रक्रिया पाँच भागों में बाँटी गर्इ है: **समीक्षा** (अनुवाद के बारे में जानकारी), **स्वाभाविकता**, **स्पष्टता**, **सटीकता** एवं **कलीसिया का पुष्टिकरण**

##### 1. समीक्षा

*नीचे लिखे हर कथन के लिए ‘‘नही’’ या ‘‘हाँ’’ पर गोला बनाएँ*

**नही | हाँ** यह अनुवाद अर्थ-आधारित अनुवाद है जो मूलभूत लेख के अर्थ को लक्षित भाषा के समान, स्वाभाविक, स्पष्ट और सटीक तरीके से पेश करने की कोशिश करता है।

**नही | हाँ** अनुवाद की जाँच कर रहे लोग लक्षित भाषा को स्वयं बोलने वाले लोग हैं।

**नही | हाँ** इस अध्याय का अनुवाद विश्वास कथन के अनुसार है।

**नही | हाँ** इस अध्याय के अनुवाद को अनुवाद के निर्देशों के आधार पर किया गया है।

##### 2. स्वाभाविकता: ‘‘यह *मेरी* भाषा है

*नीचे लिखे हर कथन के लिए "0" या "1" या "2" पर गोला बनाएँ*

इस भाग को अधिक समुदाय जाँच के दौरान और भी लागु किया जा सकता है। (देखें [भाषा समुदाय की जाँच](../language-community-check/01.md))

**0 1 2** भाषा को बोलने एवं इस अध्याय को पढ़ने वाले सहमत है कि अनुवाद में भाषा का सही रूप इस्तेमाल किया गया है।

**0 1 2** भाषा बोलने वाले सहमत हैं कि इसके अध्यायों में प्रयुक्त प्रमुख शब्द इस संस्कृति में स्वीकार्य एवं सही है।

**0 1 2** इस भाषा को बोलने वाले, अध्याय के प्रयुक्त उदाहरणों एवं कहानियों को समझ सकते हैं।

**0 1 2** इस भाषा को बोलने वाले सहमत हैं कि इसकी वाक्य रचना एवं लेखों का क्रम स्वाभाविक है और सही बहाव को प्रस्तुत करता है।

**0 1 2** स्वाभाविकता के लिए इस अध्याय के अनुवाद की जाँच में समुदाय के वे लोग शामिल थे, जिन्होने इस अध्याय के अनुवाद की प्रक्रिया में भाग नही लिया।

**0 1 2** स्वाभाविकता के लिए इस अध्याय के अनुवाद की जाँच में विश्वासी एवं गैर-विश्वासी दोनों शामिल थे जिन्हे बाइबल का इतना ज्ञान नही था जिससे कि लेख को सुनते ही उन्हे यह आभास न हो जाए कि लेख क्या कह रहा है।

**0 1 2** स्वाभाविकता के लिए इस अध्याय के अनुवाद की जाँच में विभिé उम्र के उक्त भाषा बोलने वाले शामिल थे।

**0 1 2** स्वाभाविकता के लिए इस अध्याय के अनुवाद की जाँच में स्त्री एवं पुरूष दोनों शामिल थे।

##### 3. स्पष्टता: ‘‘अर्थ स्पष्ट है’’

*नीचे लिखे हर कथन के लिए "0" या "1" या "2" पर गोला बनाएँ*

इस भाग को अधिक समुदाय जाँच के दौरान और भी लागु किया जा सकता है। (देखें [भाषा समुदाय की जाँच](../language-community-check/01.md))

**0 1 2** इस अध्याय का अनुवाद उस भाषा के उपयोग से किया गया है जिसे स्थानीय भाषा बोलने वाले आसानी से समझ सकते हैं।

**0 1 2** भाषा बोलने वाले सहमत हैं कि इस अध्याय में नाम, स्थान और क्रिया के शब्दों का सही उपयोग किया गया है।

**0 1 2** इस अध्याय में प्रयुक्त भाषा के अलंकार इस संस्कृति के लोगो को समझ आते हैं।

**0 1 2** भाषा बोलने वाले सहमत हैं कि अध्याय की संरचना इसके मूल अर्थ के विपरीत या उससे अलग नही है।

**0 1 2** स्पष्टता के लिए इस अध्याय के अनुवाद की जाँच में समुदाय के वे लोग शामिल थे, जिन्होने इस अध्याय के अनुवाद की प्रक्रिया में भाग नही लिया।

**0 1 2** स्पष्टता के लिए इस अध्याय के अनुवाद की जाँच में विश्वासी एवं गैर-विश्वासी दोनों शामिल थे जिन्हे बाइबल का इतना ज्ञान नही था जिससे कि लेख को सुनते ही उन्हे यह आभास न हो जाए कि लेख क्या कह रहा है।

**0 1 2** स्पष्टता के लिए इस अध्याय के अनुवाद की जाँच में विभिé उम्र के उक्त भाषा बोलने वाले शामिल थे।

**0 1 2** स्पष्टता के लिए इस अध्याय के अनुवाद की जाँच में स्त्री एवं पुरूष दोनों शामिल थे।

##### 4. सटीकता: अनुवाद मूलभूत स्रोत लेख के उसी अर्थ को बताता है

*नीचे लिखे हर कथन के लिए "0" या "1" या "2" पर गोला बनाएँ*

इस भाग को अधिक सटीकता जाँच के दौरान और भी लागु किया जा सकता है। (देखें [सटीकता की जाँच](../accuracy-check/01.md))

**0 1 2** मूलभूत स्रोत लेख के इस अध्याय के सभी महत्वपूर्ण शब्दों की सूची की मदद से, इस अनुवाद में उनके उपयोग को निश्चित किया गया है।

**0 1 2** इस अध्याय में सभी महत्वपूर्ण शब्दों का अनुवाद सही तरीके से किया गया है।

**0 1 2** उन सभी महत्वपूर्ण शब्दों का अनुवाद, सतत् तौर पर, इस अध्याय में एवं जहाँ जहाँ भी उनकी जरूरत पड़ी है, किया गया है।
