### विवरण

**वाक्य** शब्दों का वह समूह होता है जो किसी पूर्ण विचार को व्यक्त करता है। वाक्यों के मूल प्रकार उन कार्यों के साथ नीचे सूचीबद्ध हैं जिनका मुख्य रूप से उपयोग किया जाता है।

* **विवरण** --- इन्हें मुख्य रूप से जानकारी देने के लिए उपयोग किया जाता है। 'यह एक तथ्य है।'
* **प्रश्न** --- इन्हें मुख्य रूप से जानकारी मांगने के लिए उपयोग किया जाता है। 'क्या आप उसे जानते हैं?'
* **आदेशात्मक वाक्य** --- ये मुख्य रूप से किसी इच्छा या अनिवार्यता को व्यक्त करने के लिए उपयोग किए जाते हैं, कि कोई कुछ करे। 'उसे उठाओ.'
* **विस्मयादिबोधक** --- ये मुख्य रूप से एक दृढ़ भावना को व्यक्त करने के लिए उपयोग किया जाता है। 'ओह! इससे दर्द हुआ!'

#### यह अनुवाद की समस्या है

* विशेष कार्यों को व्यक्त करने के लिए भाषाओं में वाक्य के प्रकारों का उपयोग करने की विभिन्न विधियां हैं।
* अधिकांश भाषाएँ एक से अधिक कार्यकलापों के लिए इन वाक्य प्रकारों का उपयोग करती हैं।
* बाइबल में प्रत्येक वाक्य एक निश्चित वाक्य प्रकार से सम्बन्धित है और उसका एक निश्चित कार्य है, परन्तु कुछ भाषाएँ उस कार्य विशेष के लिए उस प्रकार के वाक्य का उपयोग नहीं करतीं हैं।

#### बाइबल से उदाहरण

नीचे दिए गए उदाहरण इन मुख्य प्रकारों में से प्रत्येक को उनके मुख्य कार्यों के उपयोग के निम्मित दर्शाए गए हैं।

#### कथन

> आरम्भ में परमेश्वर ने आकाश और पृथ्वी की रचना की। (उत्पत्ति 1:1 ULB)

कथनों में अन्य कार्य भी हो सकते हैं। (देखें [Statements - Other Uses](../figs-declarative/01.md))

#### प्रश्न

नीचे दिए गए वाक्यों में वक्ताओं ने जानकारी प्राप्त करने के लिए प्रश्न पूछे, और जिन लोगों से वे बातें कर रहे थे, उन्होंने उनके प्रश्नों के उत्तर दिए|
> यीशु ने उनसे कहा, " **क्या तुम्हें विश्वास है कि मैं यह कर सकता हूँ?** " उन्होंने उससे कहा, "हाँ, प्रभु।" (मत्ती 9:28 ULT)
>
> जेलर ... ने कहा, "हे सज्जनों, **उद्धार पाने के लिए मैं क्या करूं?** " उन्होंने कहा, "प्रभु यीशु में विश्वास कर, तो तू और तेरा घराना उद्धार पाएगा|" (प्रेरितों 16:29 -31 ULB)

प्रश्नों में अन्य कार्य भी हो सकते हैं। (देखें [Rhetorical Question](../figs-rquestion/01.md))

#### आदेशात्मक वाक्य

आदेशात्मक वाक्य विभिन्न प्रकार के होते हैं: आदेश, निर्देश, सुझाव, निमन्त्रण, अनुरोध, और इच्छाएँ।

आदेश के साथ, वक्ता अपने अधिकार का उपयोग करता है और किसी को कुछ करने के लिए कहता है।

> **उठ** , बालाक, और **सुन** . सिप्पोर के पुत्र, (गिनती 23:18 ULB)

**निर्देश** के साथ, वक्ता किसी से कहता है कि वह काम को कैसे करे|

> ... परन्तु यदि तुम जीवन में प्रवेश करना चाहते हैं, तो **आज्ञाओं को मानो** . ... यदि तू सिद्ध होना चाहता है, तो **जा** अपना माल **बेच** कर कंगालों को **दे** , और तुझे स्वर्ग में धन मिलेगा...(मत्ती 19:17, 21 ULB)

**सुझाव** के साथ, वक्ता किसी को कुछ करने के लिए या नहीं करने के लिए कहता है जो उसके विचार में उसकी सहायता के लिए है| निम्नलिखित उदाहरण में, दोनों अंधों के लिए अच्छा तो यही है कि वे एक दुसरे का पथप्रदर्शन न करें|

> एक अंधा व्यक्ति दूसरे अन्धे व्यक्ति को मार्ग बताने के योग्य नहीं होता है, होता है क्या? क्या दोनों गड़हे में नहीं गिरेंगे? (लूका 6:39 UDB)

वक्ता उस समूह का भाग बनने की मंशा रख सकते हैं, जो दी गए सुझाव का अनुपालन करता है| उत्पत्ति 11 में, लोग कह रहे थे कि उनके लिए एक साथ ईंटों को बनाना अच्छा होगा।

> तब वे आपस में कहने लगे, "आओ, **हम ईंटें बनाकर** भलीभांति आग में पकाएं|" (उत्पत्ति 11:3 ULT)

**आमंत्रण** के साथ, वक्ता विनम्रता या मित्रता का उपयोग करता है ताकि यह सुझाव दिया जा सके और यदि श्रोता चाहे तो उसे करे| यह प्रायः ऎसी बात होती है जो वक्ता के विचार में श्रोता के लिए आनंददायक है|

> तू भी हमारे संग **चल**, और हम तेरी भलाई करेंगे| (गिनती 10:29)

**अनुरोध** के साथ, वक्ता यह कहने के लिए विनम्रता का उपयोग करता है कि वह चाहता है कि कोई ऐसा कुछ करे। इसमें आदेश की अपेक्षा अनुरोध को स्पष्ट करने के लिए 'कृपया' शब्द जोड़ा जा सकता है| यह सामान्य रूप से कुछ ऐसा होता है जो वक्ता को लाभ पहुँचाएगा।

>  प्रतिदिन की रोटी आज भी  **हमें दें** . (मत्ती 6:11 ULB)

> **मैं तुझसे विनती करता हूँ** मुझे कषमा कर दे| (लूका 14:18 ULB)

मनुष्य मन में इच्छा रखते हुए व्यक्त करता है कि उसकी मनोकामना पूरी हो| अंग्रेज़ी में इनका आरम्भ प्रायः "हो सके" या "होने दे" से होता है|

उत्पत्ति 28 में, इसहाक ने याकूब से कहा कि वह उसके लिए क्या चाहता है कि परमेश्वर करे।

> **परमेश्वर सर्वसामर्थी तुझे आशीष दे** तुझे, फलदायी बनाए और तुझे बढ़ाए। (उत्पत्ति 28:3 यूएलबी)

उत्पत्ति 9 में, नूह ने कनान के लिए कहा कि उसकी इच्छा है कि उसके साथ ऐसा हो|

> कनान **शापित हो** **हो सके तो वह** अपने भाइयों के दासों का भी दास हो जाए| (उत्पत्ति 9:25 ULB)

उत्पत्ति 21 में, हाजिरा ने अपनी दृढ़ इच्छा व्यक्त की कि अपने पुते को मरते हुए न देखे, और फिर वह चली गई ताकि वह उसे मरते हुए न देख सके।

> मुझ को लड़के की मृत्यु **देखनी न पड़े** (उत्पत्ति 21:16 ULB)

आदेशात्मक वाक्यों में अन्य कार्य भी होते हैं। (देखें [Imperatives - Other Uses](../figs-imperative/01.md))

#### विस्मयादिबोधक

विस्मयादिबोधक वाक्य दृढ़ भाव को व्यक्त करते हैं। ULT और UST अनुवादों में, वाक्य के अंत में प्रायः विस्मयादिबोधक चिह्न (!) होता है।

> हे प्रभु, हमें बचा,; हम मरने वाले हैं! (मत्ती 8:25 यूएलबी)

(विस्मय को प्रकट करने की अन्य विधियों और उनके अनुवाद की विधियों के लिए (देखें: [Exclamatios](../figs-exclamations/01.md)) जिनमें विस्मयादिबोधकों को दिखाया जाता है और उनके अनुवाद करने के तरीके को देखें।)

### अनुवाद की युक्तियाँ

(1)  अपनी भाषा का प्रयोग इस प्रकार करें कि प्रकट हो कि वाक्य का एक विशेष कार्य होता है|

(2) यदि बाईबल में कोई ऐसा वाक्य प्रकार आ जाता है जिसका उपयोग आपकी भाषा में उस वाक्य के काम के लिए नहीं किया जाता है तो अनुवाद की युक्तियों हेतु निम्न व्यक्त पृष्ठों को देखें|

* [Statements - Other Uses](../figs-declarative/01.md)
* [Rhetorical Quwstion](../figs-rquestion/01.md)
* [Imperatives - Other Uses](../figs-imperative/01.md)
* [exclamations](../figs-exclamations/01.md)
