## तार्किक संबंध

कुछ संयोजक अर्थात् जोड़ने वाले शब्द मूलपाठ के दो वाक्यांशों, खण्डों, वाक्यों के बीच तार्किक संबंध को स्थापित करते हैं।

### कारण-और-परिणाम संबंध

#### परिभाषा

कारण-और-परिणाम संबंध एक तार्किक संबंध है जिसमें एक घटना **कारण** या किसी अन्य घटना का कारण होती है। दूसरी घटना, तब, पहली घटना का **परिणाम** होती है।

#### कारण यह एक अनुवाद का विषय है

एक कारण-और-परिणाम संबंध को इस तरह से देखा जा सकता है - "मैंने क कार्य को किया क्योंकि मैं चाहता था कि ख कार्य हो।" परन्तु यह सामान्य रूप से पीछे की ओर देखना है - "ख कार्य हुआ, और इसलिए मैंने क कार्य को किया।" साथ ही, यह कारण को परिणाम के पहले या बाद में बताना संभव है। कई भाषाओं में कारण और परिणाम के लिए वरीयता प्राप्त क्रम होता है, और यह विपरीत क्रम में होने पर पाठक के लिए भ्रामक होता है। अंग्रेजी में कारण-और-परिणाम संबंध को दर्शाने के लिए उपयोग किए जाने वाले सामान्य शब्द "क्योंकि," "तो", "इसलिए," और "चूंकि" इत्यादि हैं। इनमें से कुछ शब्दों का उपयोग लक्ष्य संबंध को इंगित करने के लिए भी किया जा सकता है, इसलिए अनुवादकों को लक्ष्य संबंध और कारण-और-परिणाम संबंध के बीच अंतर के बारे में पता होना चाहिए। अनुवादकों के लिए यह समझना आवश्यक है कि दोनों घटनाएँ किस प्रकार जुड़ी हुई हैं और फिर उन्हें अपनी भाषा में स्पष्ट रूप से बताएं।

यदि विभिन्न आयतों में इसका कारण और परिणाम बताया गया है, तो उन्हें अलग क्रम में रखना अभी भी संभव है। यदि आप आयतों के क्रम को परिवर्तित करते हैं, तो आयतों के समूह के आरम्भ में आयत संख्याओं को एक साथ रखें जो इस तरह से पुन: व्यवस्थित किए गए थे: 1-2. इसे [आयत सम्पर्क](../translate-versebridge/01.md) कहा जाता है।

#### ओबीएस और बाइबल से उदाहरण

> यहूदी चकित थे, *** क्योंकि*** शाऊल ने विश्वासियों को मारने का प्रयास किया था, और अब वह यीशु पर विश्वास करता था! (कहानी 46 खांचा 6 ओबीएस)

**कारण** शाऊल में परिवर्तन का होना है - यह कि उसने यीशु पर विश्वास करने वाले लोगों को मारने का प्रयास किया था, और अब वह स्वयं यीशु पर विश्वास करता था। **परिणाम** यह है कि यहूदी चकित थे। शब्द "क्योंकि दो विचारों को जोड़ता है और इंगित करता है कि यह एक कारण है।

> देखो, समुद्र में एक ऐसा बड़ा तूफान उठा, ***जिससे***नाव लहरों से ढक गई। (मत्ती 8:24 यूएलटी)

**कारण** बड़ा तूफान है, और **परिणाम** नाव लहरों के साथ ढक गई थी। दो घटनाएं आपस में शब्द "जिससे" के द्वारा जुड़ी हुई हैं। ध्यान दें कि शब्द "जिससे" अक्सर एक लक्ष्य संबंध को इंगित करता है, परन्तु यहां संबंध कारण-और-परिणाम है। ऐसा इसलिए है क्योंकि समुद्र सोच नहीं सकता है और इसलिए उसके पास लक्ष्य नहीं है।

>परमेश्वर ने सातवें दिन को आशीष दी और पवित्र ठहराया; ***क्योंकि*** उसमें उसने सृष्टि की रचना के अपने सारे काम से विश्राम लिया। (उत्पत्ति 2:3 यूएलटी)

**परिणाम** यह है कि परमेश्वर ने आशीष दी और सातवें दिन को पवित्र किया। **कारण** यह कि क्योंकि उसने अपने सारे काम से विश्राम लिया।

> "धन्य हो तुम, जो दीन हो, ***क्योंकि*** परमेश्वर का राज्य तुम्हारा है। (लूका 6:20 यूएलटी)

**परिणाम** यह है कि दीन धन्य हैं। **कारण** यह है कि परमेश्वर का राज्य उनका है।

>उन लोगों के पुत्र जिनको यहोवा ने उनके स्थान पर उत्पन्न किया था, उनका खतना यहोशू से कराया, ***क्योंकि*** मार्ग में उनके खतना न होने के कारण वे खतनारहित थे (यहोशू 5:7 यूएलटी)

**परिणाम** यह है कि यहोशू ने उन लड़कों और पुरुषों का खतना किया जिनका जन्म जंगल में हुआ था। **कारण** यह था कि यात्रा में होने के कारण उनका खतना नहीं हुआ था।

#### अनुवाद रणनीतियाँ

यदि आपकी भाषा कारण-और-परिणाम संबंधों का उपयोग उसी तरह से करती है जैसे मूलपाठ में किया गया है, तो उनका वैसे ही उपयोग करें।

1. यदि खण्ड का क्रम पाठक के लिए भ्रमित करने वाला है, तो क्रम को परिवर्तित कर दें।
1. यदि खण्ड के बीच संबंध स्पष्ट नहीं है, तो एक स्पष्ट संयोजक शब्द अर्थात् जोड़ने वाले स्पष्ट शब्द के साथ उपयोग करें।
1. यदि खण्ड में एक जोड़ने वाला शब्द डालना अधिक स्पष्टता देता है जो वहां पर नहीं है, तो उसे वहां डाल दें।

#### अनुप्रयुक्‍त अनुवाद रणनीतियों के उदाहरण

>परमेश्वर ने सातवें दिन को आशीष दी और पवित्र ठहराया, ***क्योंकि*** उसमें उसने सृष्टि की रचना के अपने सारे काम से विश्राम लिया। (उत्पत्ति 2:3 यूएलटी)

(1)परमेश्वर ने सृष्टि की रचना के अपने सारे काम से विश्राम लिया। ***इस कारण*** उसने सातवें दिन को आशीष दी और पवित्र ठहराया ।

> "धन्य हो तुम, जो दीन हो, ***क्योंकि*** परमेश्वर का राज्य तुम्हारा है। (लूका 6:20 यूएलटी)

(1) परमेश्वर का राज्य तुम्हारा है जो दीन हैं। *इसलिए*, दीन धन्य हैं।

(२) धन्य हैं दीन, *** क्योंकि***परमेश्वर का राज्य तुम्हारा है।

(3) ***कारण यह है कि*** दीन इसलिए धन्य ***है क्योंकि*** परमेश्वर का उनका राज्य है।

> देखो, समुद्र में एक ऐसा बड़ा तूफान उठा, ***जिससे***नाव लहरों से ढक गई। (मत्ती 8:24 यूएलटी)

(1) देखो, नाव को लहरों ने ढक लिया था ***क्योंकि*** समुद्र पर एक बड़ा तूफान उठ खड़ा हुआ था।

(2) देखो, समुद्र पर एक बड़ा तूफान उठ खड़ा हुआ, *** इस परिणाम के साथ कि*** जिससे नाव लहरों से ढक गई।

(3) देखो, ***क्योंकि*** समुद्र पर एक बड़ा तूफान उठ खड़ा हुआ, नाव लहरों से ढक गई।

> ***क्योंकि*** सरदार भीड़ के शोर के कारण कुछ न बता सका, उसने पौलुस को किले में ले जाने की आदेश दिया। (प्रेरितों 21:34 यूएलटी)

(1) सरदार ने आदेश दिया कि पौलुस को किले में लाया जाए, *** क्योंकि*** वह शोर के कारण कुछ भी नहीं बता सक था।

(2) *** क्योंकि*** सरदार शोर के कारण कुछ भी नहीं बता सका, उसने आदेश दिया कि पौलुस को किले में लाया जाए।

(3) सरदार शोर के कारण कुछ भी नहीं बता सका, ***इसलिए*** उसने आदेश दिया कि पौलुस को किले में लाया जाए।
