## समय का संबंध

कुछ संयोजक पाठ के दो वाक्यांशों, खण्डों, वाक्यों के बीच समय संबंध स्थापित करते हैं।

### पृष्ठभूमि खण्ड

#### परिभाषा

एक पृष्ठभूमि खण्ड वह होता है जो किसी ऐसी चीज का वर्णन करता है जो चल रही होती है, और फिर एक दूसरा खण्ड एक घटना को इंगित करता है जो उस दौरान घटित होने लगती है। ये घटनाएँ एक साथ घटित होने वाली घटनाएँ भी होती हैं, परन्तु उनका पृष्ठभूमि की घटना और मुख्य घटना के बीच संबंध होता है, क्योंकि जो घटना पहले से घट रही होती है, वह दूसरी घटना की पृष्ठभूमि के रूप में कार्य करती है, जो कि ध्यान केन्द्र में है। पृष्ठभूमि घटना केवल मुख्य घटना या घटनाओं के लिए समय सीमा या अन्य संदर्भ को ही प्रदान करती है।

#### कारण यह एक अनुवाद विषय है

भाषाएँ समय में भिन्न तरीकों से परिवर्तन का संकेत देती हैं। आपको (अनुवादक) यह समझने की आवश्यकता है कि मूल भाषा में इन परिवर्तनों को अपनी भाषा में स्पष्ट रूप से संचारित करने के लिए कैसे इंगित किया जाता है। पृष्ठभूमि खण्ड अक्सर उस समय को इंगित करता है जो उस घटना से बहुत पहले शुरू हुआ होता है जो ध्यान केन्द्र में है। अनुवादकों को यह समझने की आवश्यकता है कि स्रोत भाषा और लक्षित भाषा दोनों पृष्ठभूमि की घटनाओं के साथ कैसे संवाद स्थापित करते हैं। कुछ अंग्रेजी शब्द जो पृष्ठभूमि की घटनाओं को इंगित करते हैं वे "अब", "जब", "जबकि", और "दौरान" हैं। ये शब्द एक साथ घटित होने वाली घटनाओं को भी इंगित कर सकते हैं। अंतर बताने के लिए, अपने आप से पूछें कि क्या सभी घटनाएं अपने महत्व में बराबर की हैं और लगभग एक ही समय में शुरू हुई हैं। यदि हां, तो वे संभवतः एक साथ होने वाली घटनाएं हैं। परन्तु यदि एक घटना(ओं) चल रही है और एक अन्य घटना अभी शुरू हुई है, तो चल रही घटना(ओं) शायद अन्य घटना(ओं) की पृष्ठभूमि है। पृष्ठभूमि के घटनाओं को इंगित करने वाले कुछ सामान्य वाक्यांश "उन दिनों में" और "उस समय" हैं।

#### ओबीएस और बाइबल से उदाहरण

> * जब सुलैमान बूढ़ा हुआ, तो उसने उनके देवताओं की भी पूजा की। (ओबीएस कहानी 18 खांचा 3)

सुलैमान ने विदेशी देवताओं की पूजा करना शुरू कर दिया था जब वह बूढ़ा हो गया था। बूढ़ा होना पृष्ठभूमि की घटना है। अन्य देवताओं की पूजा करना मुख्य घटना है।

> *** अब *** उसके माता-पिता प्रति वर्ष यरूशलेम के लिए फसह के त्योहार के लिए जाया करते थे। जब वह बारह वर्ष हुआ, वे फिर से पर्व की रीति पर प्रथा अनुसार निर्धारित समय गए। (ल्यूक 2: 41-42 यूएलटी)

पहली घटना -- यरुशलेम को जाना - -  चल रही है और बहुत पहले शुरू हुई थी। हम इसे "प्रति वर्ष" शब्दों के कारण जानते हैं। यरूशलेम जाना पृष्ठभूमि की घटना है। तब एक घटना शुरू होती है जो उस समय शुरू हुई जब "जब वह बारह वर्ष का था।" इस तरह मुख्य घटना यीशु और उसके परिवार के फसह पर्व मनाने के लिए यरुशलेम की यात्रा करने का विशिष्ट समय है *जब वह बारह वर्ष का था।*

> अब यह उस समय के बारे में है ***जब*** वे वहीं थे, उसके बच्चे के जन्म का समय आ गया। (लूका 2:6 यूएलटी)

बेतलहम में होना पृष्ठभूमि की घटना है। बच्चे का जन्म मुख्य घटना है।

>… *** जब*** पुन्तियुस पिलातुस यहूदिया का राज्यपाल था, और गलील में हेरोदेस इतूरैया, और त्रखोनीतिस में, उसका भाई फिलिप्पुस, और अबिलेने में लिसानियास चौथाई के राजा थे, ***उस समय***जब हन्ना और कैफा महायाजक थे - परमेश्वर का वचन जंगल में जकर्याह के पुत्र यूहन्ना के पास पहुँचा । (लूका 3:1-2 यूएलटी)

यह उदाहरण पांच पृष्ठभूमि खण्डों (अल्पविराम-चिह्नों द्वारा चिह्नित) के साथ शुरू होता है, जिसका संकेत "जब" और "उस समय" शब्दों से पृष्ठभूमि के रूप में मिलता है। तब मुख्य घटना घटित होती है: "परमेश्वर का वचन यूहन्ना के पास पहुँचा"।

#### अनुवाद रणनीतियाँ

यदि आपकी भाषा में जिस तरह से पृष्ठभूमि खण्ड चिह्नित हैं, स्पष्ट है, तो पृष्ठभूमि खण्ड का अनुवाद वैसे ही करें जैसा वह है।

1. यदि जोड़ने वाला शब्द यह स्पष्ट नहीं करता है कि पृष्ठभूमि खण्ड क्या है, तो जोड़ने वाले शब्द का उपयोग करें जो इसे और अधिक स्पष्ट रूप से संचारित करता है।
1. यदि आपकी भाषा जोड़ने वाले शब्दों (जैसे कि विभिन्न क्रिया रूपों का उपयोग करके) की तुलना में एक अलग तरीके से पृष्ठभूमि को चिह्नित करती है, तो उस तरीके का उपयोग करें।

#### अनुप्रयुक्‍त अनुवाद रणनीतियों के उदाहरण

>… *** जब*** पुन्तियुस पिलातुस यहूदिया का राज्यपाल था, और गलील में हेरोदेस इतूरैया, और त्रखोनीतिस में, उसका भाई फिलिप्पुस, और अबिलेने में लिसानियास चौथाई के राजा थे, *** उस समय*** जब हन्ना और कैफा महायाजक थे - परमेश्वर का वचन जंगल में जकर्याह के पुत्र यूहन्ना के पास पहुँचा। (लूका 3:1-2 यूएलटी)

(1) यदि जोड़ने वाला शब्द यह स्पष्ट नहीं करता है कि जो आगे आ रहा है वह पृष्ठभूमि खण्ड है, तो जोड़ने वाले शब्द का उपयोग करें जो इसे और अधिक स्पष्ट रूप से संचारित करता है।

>… यह उस समय में हुआ था जब पुन्तियुस पिलातुस यहूदिया का राज्यपाल था, ***और उस समय में*** जब गलील में हेरोदेस इतूरैया, ***और उस समय में*** जब त्रखोनीतिस में, उसका भाई फिलिप्पुस, और अबिलेने में लिसानियास चौथाई के राजा थे, ***और साथ ही उस समय में*** जब हन्ना और कैफा महायाजक थे - तब परमेश्वर का वचन जंगल में जकर्याह के पुत्र यूहन्ना के पास पहुँचा। (लूका 3:1-2 यूएलटी)

(2) यदि आपकी भाषा जोड़ने वाले शब्दों का उपयोग करने की तुलना में एक अलग ही तरीके से पृष्ठभूमि खण्ड को चिह्नित करती है, जैसे कि विभिन्न क्रिया रूपों के साथ होता है, तो उसी तरीके का उपयोग करें।

>… पुन्तियुस पिलातुस यहूदिया पर ***शासन कर रहा था*** और हेरोदेस गलील पर ***शासन कर रहा था*** और उसका भाई फिलिप्पुस इतूरैया और त्रखोनीतिस के क्षेत्र पर ***शासन कर रहा था*** और लिसानियास अबिलेने पर ***शासन कर रहा था*** और हन्ना और कैफा महायाजक ***होने के नाते*** कार्य कर रहे थे - तब परमेश्वर का वचन जंगल में जकर्याह के पुत्र यूहन्ना के पास *** पहुँचा***.

#### समय संबंध जोड़ने वाले शब्दों में अंतर का उदाहरण:

|                          |                                              |
| ------------------------ | -------------------------------------------- |
| पृष्ठभूमि की रूपरेखा          | उन दिनों में यहोवा का **वचन दुर्लभ था**; |
| पृष्ठभूमि का दोहराया जाना       | वहाँ पर दर्शन की कोई बात नहीं थी। |
| मुख्य घटना का परिचय | **यह उस समय हुआ**, |
| पृष्ठभूमि                          | **जब** एली अपने स्थान पर लेटा हुआ था
| समकालिक पृष्ठभूमि | **और** उसकी आँखें धुंधली होने लगी थीं, जिस कारण उसे सूझ नहीं पड़ता था, |
| समकालिक पृष्ठभूमि      | **और** और परमेश्वर का दीपक अब तक बुझा नहीं था, |
| समकालिक पृष्ठभूमि   | **और** शमूएल यहोवा के मन्दिर में लेटा हुआ था, |
| समकालिक पृष्ठभूमि |                जहाँ परमेश्वर का सन्दूक था। |
| मुख्य घटना                          | **यहोवा ने शमूएल को पुकारा**, |
| अनुक्रमिक घटना          । उसने कहा, "मैं यहाँ हूँ।" (1 शमू. 3:1-4 यूएलटी)

उपरोक्त उदाहरण में, पहली दो पंक्तियां एक ऐसी परिस्थिति के बारे में बात करती हैं जो लंबे समय से चल रही थी। यह सामान्य, दीर्घ-कालिक पृष्ठभूमि है। हम इसे "उन दिनों में" वाक्यांश से जानते हैं। फिर अल्प-कालिक पृष्ठभूमि वाली कई पंक्तियां मिलती हैं। पहले वाले को "जब," के द्वारा परिचित कराया जाता है और फिर तीन और पहले वाले "और" से जुड़े हुए हैं। "वहाँ" द्वारा प्रस्तुत किया गया पृष्ठभूमि खण्ड इससे पहले के पृष्ठभूमि खण्ड के बारे में कुछ और बताता है। फिर मुख्य घटना घटित होती है, उसके बाद और अधिक घटनाएं घटित होती हैं। इन संबंधों को अपनी भाषा में दिखाने के लिए अनुवादकों को सबसे अच्छे तरीके के बारे में सोचना होगा।
