## समय-के-संबंध

कुछ संयोजक मूलपाठ की सामग्री में दो वाक्यांशों, खण्डवाक्यों, वाक्यों के बीच समय संबंध स्थापित करते हैं।

### अनुक्रमिक खण्डवाक्य

### परिभाषा

एक अनुक्रमिक खण्डवाक्य एक ऐसा समय संबंध है जो दो घटनाओं को आपस में जोड़ता है जिसमें पहले एक घटित होती है और तत्पश्चात् दूसरी।

### कारण यह अनुवाद की समस्या है

भाषाएँ विभिन्न तरीकों से घटनाओं के घटित होने के अनुक्रम को दर्शाती हैं; कुछ एक के बाद दूसरी घटना के घटने की व्यवस्था को, कुछ शब्दों को जोड़ने का उपयोग करती हैं, तो कुछ भी संबंधात्मक काल का उपयोग करती हैं। अनुक्रम को इंगित करने वाले शब्द "तब", "पश्चात्", "इसके बाद", "तत्पश्चात्", "इससे पहले", "पहले", और "जब" जैसे शब्द हैं। अनुवादकों को निश्चित होना चाहिए कि वे घटनाओं के क्रम को इस तरह से व्यवस्थित करें जो कि उनकी भाषा में स्वाभाविक हो। इसके लिए मूल भाषाओं की तुलना में भिन्न खण्डवाक्यों की व्यवस्था को देने की आवश्यकता हो सकती है।

#### ओबीएस और बाइबल से उदाहरण

> ***जब*** यूसुफ अपने भाइयों के पास आया, तो उन्होंने उसका अपहरण कर लिया और उसे दास व्यापार करने वाले कुछ व्यापारियों को बेच दिया। (ओबीएस कहानी 8 खण्ड 2)

पहले यूसुफ अपने भाइयों के पास आया और फिर उन्होंने उसका अपहरण कर उसे बेच दिया। हम इसे संयोजक शब्द ***जब*** के कारण जानते हैं। अनुवादक को इस अनुक्रम को स्पष्ट और सही ढंग से संप्रेषित करने का सबसे अच्छा तरीका निर्धारित करना होगा।

> अतः मैं वह छोटी पुस्तक उस स्वर्गदूत के हाथ से लेकर खा गया। वह मेरे मुँह में मधु जैसी मीठी तो लगी, पर जब मैं उसे खा गया, ***तो*** मेरा पेट कड़वा हो गया। (प्रकाशितवाक्य 10:10 ULT)

पहले खण्डवाक्य की घटना पहले घटित हो जाती है, और अंतिम खण्डवाक्य की घटना इसके बाद में घटित होती है। इसे हम संयोजक शब्द, ***तो*** के कारण जानते हैं। अनुवादक को इस अनुक्रम को स्पष्ट और सही ढंग से संप्रेषित करने का सबसे अच्छा तरीका निर्धारित करना होगा।

> क्योंकि ***उससे पहले*** कि वह लड़का बुरे को त्यागना और भले को ग्रहण करना जाने, वह देश जिसके दोनों राजाओं से तू घबरा रहा है निर्जन हो जाएगा। (यशायाह 7:16 ULT)

पहले खण्डवाक्य की घटना दूसरे खण्डवाक्य की घटना के बाद घटित होती है। पहले वे जिस भूमि से डरते हैं वह उजाड़ हो जाएगी और फिर लड़के को बुराई को त्यागना और भले को चुनने का पता चलेगा। हम इसे संयोजक शब्द *** उससे पहले*** के कारण जानते हैं। यद्यपि, इस अनुक्रम में खण्डवाक्य को आरम्भ करना आपकी भाषा में घटनाओं के गलत अनुक्रम की व्यवस्था को दे सकता है। अनुवादक को व्यवस्था को बदलना पड़ सकता है ताकि खंडवाक्य अपनी व्यवस्था में आए जिसे तरह से उन्हें आना चाहिए। या मूल भाषा पाठ के अनुक्रम को बनाए रखना और अनुक्रम के क्रम को चिह्नित करना संभव हो सकता है ताकि यह पाठकों के लिए स्पष्ट हो। आपको (अनुवादक को) इस अनुक्रम को स्पष्ट और सही ढंग से संप्रेषित करने का सबसे अच्छा तरीका निर्धारित करना होगा।

> उन दिनों में मरियम उठी ***और*** शीघ्र ही पहाड़ी देश में यहूदा के एक नगर को गई, ***और*** जकर्याह के घर में पहुँची ***और*** एलीशिबा को नमस्कार किया। (लूका 1:39-40 ULT)

यहाँ पर सामान्य संयोजक "***और***" चार घटनाओं को एक साथ जोड़ता है। ये अनुक्रमिक घटनाएँ हैं - प्रत्येक के बाद दूसरी घटित होती है। हम यह जानते हैं क्योंकि यही एकमात्र तरीका है जिससे ये घटनाएँ घटित हुई होंगी। इसलिए अंग्रेजी में, सामान्य संयोजक, "और", इन जैसी घटनाओं के अनुक्रम को स्पष्ट करने के लिए पर्याप्त है। आपको यह निर्धारित करने की आवश्यकता पड़ेगी कि क्या यह आपकी भाषा में भी इस अनुक्रम को स्पष्ट और सही ढंग से संप्रेषित करता है।

### अनुवाद रणनीतियाँ

यदि आपकी भाषा में घटनाओं का अनुक्रम स्पष्ट है, तो अनुक्रम को उसी रूप में अनुवादित करें।

1. यदि संयोजक शब्द स्पष्ट नहीं है, तो ऐसे संयोजक शब्द का उपयोग करें जो अनुक्रम को अधिक स्पष्ट रूप से संचार करता है।
1. यदि खण्डवाक्य एक अनुक्रम में हैं जो अनुक्रम को अस्पष्ट बनाता है, तो खण्डवाक्य को ऐसे अनुक्रम में रखें जो अधिक स्पष्ट हो।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) यदि संयोजक शब्द स्पष्ट नहीं है, तो ऐसे संयोजक शब्द का उपयोग करें जो अनुक्रम को अधिक स्पष्ट रूप से संचार करता है।

> उन दिनों में मरियम उठी ***और*** शीघ्र ही पहाड़ी देश में यहूदा के एक नगर को गई, ***और*** जकर्याह के घर में पहुँची ***और*** एलीशिबा को नमस्कार किया। (लूका 1:39-40 ULT)
>> उन दिनों में मरियम उठी। ***तब*** शीघ्र ही पहाड़ी देश में यहूदा के एक नगर को गई। ***तब*** जकर्याह के घर में पहुँची ***और तब*** एलीशिबा को नमस्कार किया।

> क्योंकि ***उससे पहले*** कि वह लड़का बुरे को त्यागना और भले को ग्रहण करना जाने, वह देश जिसके दोनों राजाओं से तू घबरा रहा है निर्जन हो जाएगा। (यशायाह 7:16 ULT)
>> क्योंकि उससे पहले कि वह लड़का बुरे को त्यागना और भले को ग्रहण करना जाने, ***परन्तु उस समय से भी पहले***, वह देश जिसके दोनों राजाओं से तू घबरा रहा है निर्जन हो जाएगा।

(2) यदि खण्डवाक्य एक अनुक्रम में हैं जो अनुक्रम को अस्पष्ट बनाता है, तो खण्डवाक्य को ऐसे अनुक्रम में रखें जो अधिक स्पष्ट हो।

> वह देश जिसके दोनों राजाओं से तू घबरा रहा है निर्जन हो जाएगा ***पहले*** कि वह लड़का बुरे को त्यागना और भले को ग्रहण करना जाने।

घटनाओं के अनुक्रमों के बारे में अधिक जानने के लिए, देखें [घटनाओं का अनुक्रम](../figs-events/01.md).
