### विवरण

लेखन कार्य के विभिन्न प्रकार या किस्में होती हैं, और प्रत्येक प्रकार के लेखन का अपना उद्देश्य होता है। क्योंकि ये उद्देश्य भिन्न होते हैं, विभिन्न प्रकार के लेखन कार्य विभिन्न तरीकों से संगठति होते हैं। वे भिन्न क्रियाओं, विभिन्न प्रकार के वाक्यों का उपयोग करते हैं, और उन लोगों और बातों का उल्लेख करते हैं, जिन्हें वे विभिन्न तरीकों से लिखते हैं। ये भिन्नताएँ पाठक को लेखन के उद्देश्य को तुरन्त जानने में सहायता करती हैं, और वे लेखक के अर्थ को सर्वोत्तम तरीके से संचारित करने के लिए काम करते हैं।

### लेखन कार्य के प्रकार

लेखन कार्य के निम्नलिखित चार मूल प्रकार हैं, जो प्रत्येक भाषा में विद्यमान होते हैं। प्रत्येक प्रकार के लेखन कार्य का एक अलग उद्देश्य होता है।

* **कथा** या**[दृष्टांत](../figs-parables/01.md)** - एक कहानी या घटना को बताता है
* **स्पष्टीकरण** - तथ्यों को बताता है या सिद्धान्तों की शिक्षा देता है
* **प्रक्रियात्मक** - बताता है कि कुछ कैसे किया जाए
* **तर्कसंगत** - किसी को कुछ करने के लिए मनाने के लिए प्रयास करता है

### यह अनुवाद में एक समस्या क्यों है

प्रत्येक भाषा में विभिन्न प्रकार के लेखन कार्य को संगठित करने का अपना ही तरीका होता है। अनुवादक को उस लेखन कार्य के प्रकार को समझना चाहिए जिसका वह अनुवाद कर रहा है, समझें कि यह स्रोत भाषा में कैसे आयोजन किया जाता है, और यह भी पता होना चाहिए कि उसकी भाषा इस प्रकार के लेखन कार्य को आयोजित कैसे करती है।

उन्हें लेखन कार्य को उस रूप में रखना होगा जिसे उनकी भाषा उस प्रकार के लेखन कार्य के लिए उपयोग करती है ताकि लोग उसे सही ढंग से समझ सकें। प्रत्येक अनुवाद में, जिस तरह से शब्दों, वाक्यों और अनुच्छेदों की व्यवस्था की जाती है, वे इस बात को प्रभावित करती हैं कि लोग सन्देश को कैसे समझेंगे।

### लेखन शैली

लिखने के निम्नलिखित तरीके होते हैं, जो उपरोक्त रूप से चार मूल प्रकारों में मिल सकते हैं। लेखन कार्य की ये शैलियाँ अक्सर अनुवाद में चुनौतियों को प्रस्तुत करती हैं।

* **[काव्य](../writing-poetry/01.md)** - एक सुन्दर तरीके से विचारों और भावनाओं को व्यक्त करता है
* **[नीतिवचन](../writing-proverbs/01.md)** - संक्षेप में सच या ज्ञान की शिक्षा देता है
* **[प्रतीकात्मक भाषा](../writing-symlanguage/01.md)** - वस्तुओं और घटनाओं का प्रतिनिधित्व करने के लिए प्रतीकों का उपयोग करता है
* **[प्रतीकात्मक भविष्यद्वाणी](../writing-apocalypticwriting/01.md)** - भविष्य में क्या होगा, यह दिखाने के लिए प्रतीकात्मक भाषा का उपयोग करता है
* **[कल्पित स्थितियाँ](../figs-hypo/01.md)** - बताती हैं कि क्या होता यदि कोई बात वास्तविक होती या किसी वस्तु के बारे में भावना व्यक्त करती हैं, जो वास्तविक नहीं हैं

### व्याख्यान विशेषताएँ

किसी भाषा में विभिन्न प्रकार के लेखन कार्य के मध्य में भिन्नताओं को उनकी व्याख्यान विशेषताएँ कहा जा सकता है। किसी विशेष मूलपाठ का उद्देश्य इस बात को प्रभावित करेगा कि किस प्रकार की व्याख्यान विशेषताएँ का उपयोग किया गया है। उदाहरण के लिए, एक कथा में, निम्न व्याख्यान विशेषताएँ सम्मिलित होंगी:

* अन्य घटनाओं से पहले और बाद में होने वाली घटनाओं के बारे में बताएँ
* कहानी में लोगों को प्रस्तुत करना
* कहानी में नई घटनाओं का परिचय
* वार्तालाप और उद्धरणों का उपयोग
* संज्ञाओं या सर्वनामों के साथ लोगों और वस्तुओं का वर्णन करना

इन भिन्न व्याख्यान विशेषताओं का उपयोग करने के लिए भाषाओं में विभिन्न तरीके होते हैं। अनुवादक को अपनी भाषा में से प्रत्येक भाषा के तरीके का अध्ययन करने की आवश्यकता होगी, ताकि उसका अनुवाद सही सन्देश को स्पष्ट और स्वभाविक तरीके से संचारित कर सके। अन्य प्रकार के लेखन कार्य में अन्य व्याख्यान विशेषताएँ होती हैं।

### व्याख्यान के विशेष विषय

1. **[एक नई घटना का परिचय](../writing-newevent/01.md)** - वाक्यांश "एक दिन" या "यह उसके बारे में था" या "इस तरह से हुआ" या "उसके बाद कुछ समय" पाठक को संकेत देता है कि एक नई घटना बताई जा रहा है।
1. **[नए और पुराने प्रतिभागियों का परिचय](../writing-participants/01.md)** - भाषाओं में नए लोगों को प्रस्तुत करने और उन लोगों का वर्णन करने के तरीके होते हैं।
1. **[पृष्ठभूमि की सूचना](../writing-background/01.md)** - एक लेखक पृष्ठभूमि की जानकारी को कई कारणों से उपयोग कर सकता है: 1) कहानी में रुचि को जोड़ने के लिए, 2) कहानी को समझने के लिए महत्वपूर्ण जानकारी प्रदान करने के लिए या 3) यह बताने के लिए कि कहानी में कोई बात महत्वपूर्ण क्यों है।
1. **[सर्वनाम - इन्हें कब उपयोग करें](../writing-pronouns/01.md)** - भाषाओं में पद्धतियाँ होती हैं कि कितनी बार सर्वनाम का उपयोग करना है। यदि उस पद्धतिय का पालन नहीं किया जाता है, तो परिणाम गलत अर्थ हो सकता है।
1. **[कहानी का अन्त](../writing-endofstory/01.md)** - कहानियाँ विभिन्न प्रकार की जानकारी के साथ समाप्त हो सकती हैं। भाषाएँ में इस बात को दिखाने के लिए विभिन्न तरीके हैं कि यह जानकारी कहानी से कैसे सम्बन्धित है।
1. **[उद्धरण और उद्धरण हाशिया](../writing-quotations/01.md)** - भाषाओं में रिपोर्ट करने के विभिन्न तरीके होते हैं, कि किसी ने क्या कहा था।
1. **[सम्पर्क स्थापित करने वाले शब्द](../writing-connectingwords/01.md)** - भाषाओं में सम्पर्क स्थापित करने वाले शब्दों का उपयोग करने के लिए पद्धतियाँ होती हैं (जैसे "और," "परन्तु," या "फिर")।
